[options]
lang=russian.xml
border=100
palette=R
FileName=brb3.bmp
CollectionName=D:\Програми для навчання\Раскраска\\collection\barbie.pai
pancolleft=20
pancoltop=50
pantexleft=1
pantextop=46
rectpancolleft=16
rectpancoltop=231
orient=V
thide=0
phide=0
